# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mindmeister/version'

Gem::Specification.new do |spec|
  spec.name          = "mindmeister"
  spec.version       = Mindmeister::VERSION
  spec.authors       = ["Donald Sowell"]
  spec.email         = ["DonaldSowell@gmail.com"]

  spec.summary       = %q{MindMeister Wrapper.}
  spec.description   = %q{Ruby on Rails Wrapper for mind mapping website www.MindMeister.com RESTful API.}
  spec.homepage      = "http://www.github.com/DonaldSowell/mindmeister"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
